-module(event_sup).

-behaviour(supervisor).

-export([start_link/0, init/1]).

start_link() ->
  supervisor:start_link(?MODULE, []).

init([]) ->
  io:fwrite("SUP_INIT~n"),
  SupFlags = #{strategy => one_for_one,
               intensity => 0,
               period => 1},
  {ok, {SupFlags, []}}.
